/// <reference path="..\.vscode\typings\cordova\cordova.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\BatteryStatus.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Camera.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Contacts.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\FileSystem.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\MediaCapture.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\DeviceOrientation.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Dialogs.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\FileTransfer.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\DeviceMotion.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Globalization.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\InAppBrowser.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Device.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Media.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\NetworkInformation.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Splashscreen.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\StatusBar.d.ts"/>
/// <reference path="..\.vscode\typings\cordova\plugins\Vibration.d.ts"/>